Loading...
Searching...
No Matches
Opm::NextStep Class Reference

## Public Member Functions

| NextStep (double value, bool every_report)
double | value () const
bool | every_report () const
bool | operator== (const NextStep &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static NextStep | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Tuning.hpp
- opm/input/eclipse/Schedule/Tuning.cpp